@charset "utf-8";
/* CSS Document */

@media (max-width: 479px) {
	
 h3 {
    font-size: 32px;
}
h3 + .off1 {
    margin-top: 16px;
}
.home_content .more_about h3 {
    font-size: 32px;
    color: #fff;
}
.camera_container + .stuck_container {
    position: absolute;
    top: 54px;
    left: 0;
}
.contact-form .container .row {
        margin-left: 0px;
}
.contact-form .grid_6 {
    
        width:270px;
        margin:0 auto;
    }
.slide_img {
    position: initial;
    top: -292px;
}
.brand_name {
    font-size: 30px;
  }
.index-list li {
    width: 100%;
    padding-bottom: 30px;
    margin-top: 0;
}
 .camera_wrap {
    top: 177px;
  }
 
.slide_pager {
	    margin-top: 177px;
}
  .bg-img h3,
  .bg-img2 h3 {
    font-size: 47px;
  }
 .parallax h2 {
    font-size: 38px !important;
}
  .parallax h2 em {
    font-size: 18px;
  }
 .well .about_us {
    width: 100% !important;
    margin: 0 auto !important;
    padding-top: 22px;
}
.services {
    width: 100% !important;
    margin: 0 auto;
    padding-bottom: 28px;
}
.gallery .grid_3 {
	    margin-bottom: -7px !important;
    float: left !important;
}
.gallery_title {
    padding-top: 40px !important;
    /* padding-bottom: 40px !important; */
}
 .thumb {
    width: 100%;
  }
  header .brand{
    float: left;
    margin-bottom: 18px;
        width: 100%;
}
header .stuck_right .search {
    margin-top: 24px;
}
.product-list .grid_4 {
    border-bottom: 1px solid #2d9aff;
    float: left;
    padding-bottom: 30px;
}
.product-list li a {
    display: block;
    padding: 4px;
}
.awards .grid_3 {
    min-height: 170px;
    padding: 0px;
    padding-bottom: 20px;
}
    .camera_pag{
    	  display: none;
    }
.camera_pag_ul li {
       display: none;
}
    #swipebox-close {
    top: 45px;
}
.index-list li a {
     padding-bottom: 0;
}
footer {
	padding-bottom: 50px;
}
footer  .brand {
    width: initial;
}
.contact_info .grid_7 dl {
    font-size: 18px;
    line-height: 30px;
    margin-top: 0 !important;
}
}

@media (min-width: 480px) and (max-width: 767px) {
  .brand_name {
    font-size: 36px;
  }
 /*  .index-list li {
    width: 50%;
    height: 444px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }*/
   .parallax h2 {
    font-size: 86px;
  }
  .camera_container + .stuck_container {
    position: absolute;
    top: 54px;
    left: 0;
}
.slide_pager {
	    margin-top: 210px;
}
.camera_wrap {
    display: none;
    top: 210px;
  }
.index-list li .overlay {
    height: 72%;
 }
.slide_img {
    position: initial;
    top: -292px;
}
.index-list li + li {
    margin-left: 0px;
}
.index-list li {
    padding-top: 0;
    margin-top: 0;
}
  .home_content .more_about h3 {
    font-size: 38px;
    color: #fff;
}
  h3 {
    font-size: 54px;
  }
 .well .about_us {
    width: 100% !important;
    margin: 0 auto !important;
    padding-top: 22px;
}
.services {
    width: 100% !important;
    margin: 0 auto;
    padding-bottom: 28px;
}
  footer {
       padding-bottom: 50px !important;
}
.parallax1 h2 {
    letter-spacing: -2px !important;
    font-size: 64px !important;
    margin-top: 55px !important;
}
header .brand {
    float: none !important;
}
.winner_awards {
    position: absolute;
    right: -94px;
    top: -61px;
    display: none;
}
.winner_awards img{
	width: 64%;
}
.product-list .grid_4 {
    border-bottom: 1px solid #2d9aff;
    float: left;
    padding-bottom: 30px;
}
.product-list li a {
    display: block;
    padding: 4px;
}
.gallery .grid_3 {
    width: 195px;
    margin-left: 0px;
    margin-right: 30px;
    margin-bottom: 0;
    float: left;
}
.gallery .grid_3:nth-child(2){
	margin-top: 0px;    	   
}
.gallery .grid_3:nth-child(2n){
	margin-right: 0px;    	   
}
.gallery .grid_12{
	margin-top:12px;
	float:left;
}
.awards .grid_3 {
    min-height: 170px;
    padding: 0px;
    padding-bottom: 20px;
}
.camera_pag_ul li {
     display: none;
}
#swipebox-close {
    top: 45px;
}
   
}



@media (max-width: 767px) {
   body {
    padding-top: 56px;
  }
  
  .mobile-center {
    text-align: center;
  }
  p + [class*="btn"] {
    margin: 25px 0;
  }
   .grid_3.btn_wr {
    text-align: inherit;
  }
   .bg-img > .img {
    position: static;
  }
   .bg-img .txt1,
  .bg-img .txt2 {
    padding-right: 0;
  }
   .bg-img2 > .img {
    position: static;
  }
    .sf-menu {
    display: none;
  }
  .rd-mobilemenu, .rd-mobilepanel {
    display: block;
  }
   .parallax h2 em {
    letter-spacing: 0;
    margin-top: 30px;
  }
    .thumb2 {
    width: 100%;
  }
   header .brand {
    margin-top: 6px;
 }
 header .brand img{
 	 width: 66%;
 }
 header .stuck_right {
    float: none;
    margin-right: 0px;
    width: 164px;
    margin: 0 auto;
    margin-top: 20px;
}
header .stuck_right .search input[type="text"] {
    width: 145px;
}
header .stuck_right .num a {
    font-size: 22px;
}
header .brand {
    margin-top: 6px;
    margin-bottom: 22px;
}


}

@media (min-width: 768px) and (max-width: 979px) {
 /* .index-list li {
    height: 444px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }*/
  .home_content .more_about h3 {
    font-size: 34px;
  }
	  .slide_img {
		position: initial;
	}
.parallax h2 {
    font-size: 60px !important;
    margin-top: 40px !important;
}
h2 em {
    display: block;
    font-size: 24px;
    letter-spacing: 14.88px;
    margin-top: 28px;
}
.sf-menu > li + li {
    margin-left: 26px;
}
.camera_wrap {
    top: 190px;
 }
 .slide_pager {
 	margin-top: 188px;
 }
.sf-menu > li {
     margin-left: 0px;
}
header .stuck_right {
    margin-top: -52px !important;
}
.gallery .grid_3 {
    margin-left: 0px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.awards .grid_3 {
    border-bottom: 1px solid #2e99ff;
    margin-left: 0px;
    min-height: 324px;
    margin-bottom: 30px;
    padding: 10px;
    padding-bottom: 29px;
}
.index-list li {
    /*width: 252px;*/
    width:248px;
}
.index-list li a {
     font-size: 21px;
 }
    .camera_pag_ul li {
     display: none;
}
}
@media (max-width: 979px) {
 .parallax h2 {
    font-size: 108px;
    margin-top: 40px;
}
h2 em {
    display: block;
    font-size: 24px;
    letter-spacing: 14.88px;
    margin-top: 28px;
}
 
 .index-list li {
    padding-top: 0;
	 margin-top: 0;
  }
  .isStuck {
    display: none !important;
  }
 .index-list li img {
    width: 100%;
}
  .index-list li a:before {
    position: static;
    display: block;
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .index-list li .caption h5 {
    color: #fff;
    line-height: 32px;
    font-size: 20px;
}
.index-list li .caption {
  /*  bottom: 136px;*/
 }
.index-list li h5 {
    font-size: 20px;
    margin-top: 14px;
}
  .index-list li p {
    font-size: 13px;
  }
  header .brand, header .nav {
     float: left; 
  }
  header .brand img {
  	width: 64%;
  }
 header .stuck_right {
    margin-top: 10px;
}
.sf-menu > li > a {
    font-size: 14px;
    margin-top: 18px;
}
.index-list li + li {
    margin-left: 0px;
}
}

@media (min-width: 980px) and (max-width: 1199px) {
 /* .index-list li {
    height: 360px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }*/
  header .brand, header .nav {
     float: left; 
  }
  header .brand img {
  	width: 64%;
  }
    header .stuck_right {
      margin-top: -54px;
}
.camera_container h2 {
    font-size: 65px; 
    top: 58.5%;
}
.slide_pager{
	    margin-top: 152px;
}
.camera_wrap {
    top: 185px;
 }
.sf-menu > li > a {
    font-size: 14px;
    margin-top: 18px;
}
.parallax h2 {
    font-size: 100PX !important;
}
.gallery .grid_3 {
    margin-left: 0px;
    margin-right: 20px;
    margin-bottom: 30px;
}
.awards .grid_3 {
    min-height: 250px;
    padding: 0px 10px 29px 10px;
}
}

@media (max-width: 1646px) {

.brand{
	width: 358px;
}

}


@media (min-width : 1385px) and (max-width: 1535px){
.brand {
    width: 286px;
}

}

@media (min-width : 1200px) and (max-width: 1384px){

.stuck_right{
	float: none !important;
}
 
}

@media  (min-width : 1500px) {
main {
      min-height: 1207px;
}
.home_content   {
    	min-height: initial;
 }
}